Issue 120698 - [testuno]Test create,load,save, Title Field
[testuno]Test create,load,save, Title Field
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: zong dong jun
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 07:06 UTC by zong dong jun
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (9.44 KB, patch)
2012-08-24 07:06 UTC, zong dong jun
no flags Details | Diff
sample file (9.15 KB, application/zip)
2012-08-24 07:08 UTC, zong dong jun
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-08-24 07:06:05 UTC
Created attachment 79121 [details]
patch

TitleField.java, test create, load, and save title field.
Comment 1 zong dong jun 2012-08-24 07:08:14 UTC
Created attachment 79122 [details]
sample file

sample file under testuno\source\testcase\uno\sw\field
Comment 2 zong dong jun 2012-08-31 03:22:51 UTC
commit to svn
Comment 3 zong dong jun 2012-09-11 06:34:40 UTC
reopen
Comment 4 SVN Robot 2012-09-12 07:17:46 UTC
"liuzhe" committed SVN revision 1383813 into trunk:
#120698 - [testuno]Test create,load,save, Title FieldPatch By: Zong Dong Jun ...
Comment 5 zong dong jun 2012-09-12 09:07:45 UTC
commit to svn